Bug 855525 - need directfb examples packaged
need directfb examples packaged
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: directfb (Show other bugs)
17
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-08 11:08 EDT by Gerry Reno
Modified: 2013-01-05 14:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-05 13:51:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerry Reno 2012-09-08 11:08:24 EDT
Description of problem:
All versions of DirectFB have a set of examples available.

These need to be packaged and made available in Fedora.


Version-Release number of selected component (if applicable):
1.5.3-8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nicolas Chauvet (kwizart) 2012-09-18 13:30:39 EDT
Where theses examples are located from the source tree ?

example are usually not meant to be compiled. They can be provided as source code in the devel sub-package.
Comment 2 Gerry Reno 2012-09-18 13:58:29 EDT
http://directfb.org/downloads/Extras/DirectFB-examples-1.5.3.tar.gz

These should be compiled and installed in a package: directfb-examples

.
Comment 3 Gerry Reno 2013-01-05 14:10:07 EST
Nicolas, please Reopen as an Enhancement.

.

Note You need to log in before you can comment on or make changes to this bug.